Make WordPress Core

Changeset 57378 for trunk/composer.json


Ignore:
Timestamp:
01/29/2024 09:29:52 PM (6 months ago)
Author:
SergeyBiryukov
Message:

Coding Standards: Update PHPCS to version 3.8.1.

PHPCS has seen two new releases since the update to WPCS 3.0, with especially the 3.8.0 version containing a huge number of improvements.

References:

Follow-up to [56695].

Props jrf, swissspidy.
Fixes #60279.

File:
1 edited

Legend:

Unmodified
Added
Removed
  • trunk/composer.json

    r56799 r57378  
    1717    },
    1818    "require-dev": {
    19         "squizlabs/php_codesniffer": "3.7.2",
     19        "squizlabs/php_codesniffer": "3.8.1",
    2020        "wp-coding-standards/wpcs": "~3.0.1",
    2121        "phpcompatibility/phpcompatibility-wp": "~2.1.3",
Note: See TracChangeset for help on using the changeset viewer.